FB Connector: Parche importante 1.2.1

Hay problemas al instalar de cero la nueva versión 1.2 (este problema no se da si se actualiza desde una versión anterior). Para solucionarlo:

  • Limpiar las cookies del navegador si hay problemas para acceder a la administración de wordpress
  • Desinstalar la versión 1.2 del plugin
  • Descarga la versión 1.2.1
  • Descomprimir en el directorio /plugins la nueva versión, eliminando los ficheros anteriores
  • Volver a activar el plugin 1.2.1 desde la administración de WordPress

There is problems with new installations of the plugin 1.2. To solve the problems:

  • Remove your browser cookies.
  • Uninstall the plugin 1.2
  • Download and uncompress the 1.2.1 version
  • Activate the plugin from WordPress admin

Deja un comentario

Desarrollado por Sociable!

8 pensamientos en “FB Connector: Parche importante 1.2.1

  1. Pingback: He activo el plugin FBconnector de Sociable.es - Faceblog

  2. Is the pluging working with 2.7.1 ?

    I have installed it and it works great with firefox, but login button with chrome and IE.

    I have already changed html header but it is still not working.

    IE drops a JS error on this function

    function __flash__addCallback(instance, name) {
    instance[name] = function () {
    return eval(instance.CallFunction(“” + __flash__argumentsToXML(arguments,0) + “”));
    }
    }

    Thanks for your help and great plugin.

    Erez

  3. When I try to activate FB Connector 1.2.1 I get the following…

    “Plugin could not be activated because it triggered a fatal error.

    Fatal error: Cannot redeclare class services_json in /path/to/www/wp-content/plugins/fbconnect/facebook-client/jsonwrapper/JSON/JSON.php on line 116”